Subject: amanda-2.4.2 and tape changers
To: None <>
From: Chris Jones <>
List: current-users
Date: 01/24/2001 10:00:25
I recently updated the amanda packages from 2.4.1p1 to 2.4.2.  Between
versions, the amanda folks have made fairly significant changes to
their SCSI changer support.  Unfortunately, I have only one (flaky)
changer to test it against, and it doesn't appear to have worked with

What would be very useful would be some people who have changers that
work with 2.4.1p1 and would be willing to test the amanda-server-2.4.2

If you have problems, you can use send-pr, but it will probably be
more efficient to just email me.


Chris Jones                                           Mad scientist at large